config:remap

NAME
config:remap - Specify the location of your remap.config file.

SYNOPSIS
config:remap [url]

DESCRIPTION
You use the config:remap command to specify from which location (URL) the proxy should retrieve and install your remap.config file.

OPERAND
The following operand is supported for the config:remap command:

  <url>
Specifies the location of your remap.config file.

EXAMPLE

  Specifying the location of your remap.config file

traffic_shell> config:remap http://somedomain.com/path/remap.config
traffic_shell>

SEE ALSO
show:remap